/* ======================================================================================= */
/* ========================= GG Interactive Custom CSS Overrides ========================= */
/* ======================================================================================= */

/* Prevent bootstrap-responsive.min.css from adding 20px padding-right/left padding to <body> */
body {
	padding-left:0!important;
	padding-right:0!important;
	color:		rgb(15, 17, 19) !important;
}

/* Fix admin HTML Edtior */
.js .tmce-active .wp-editor-area {
	color: #000!important;
}

/* Hide pre-loader */
#preloader {
	display: none;
}

.flexslider
{
	margin: 0 0 0px !important;
	border-color: #1b1b1b !important;
}


/* Heading text 
h1, h2, h3, h4, h5, h6 {
	font-weight:	normal;
}
*/

/* Paragraph text */
p {
	margin:		0px;
	padding:	10px;
}

h1
{
  letter-spacing: 0px;
}

@media(max-width:767px)
{
   h1
   {
    font-size: 26px !important; 
   }
}

h1.header 
{
   font-size:54px;
}

h2.header 
{
  font-size: 45px;
  font-weight: normal;
  line-height: 47px;
}

h3.header {
  font-size: 22pt;
  line-height: 1.2;
  font-weight: 200;
  color: #fff;
}

/* Navigation menu: */
#navigation {
	box-shadow:		0 1px 3px grey !important;
	-webkit-box-shadow: 	0 1px 3px grey !important;
	-moz-box-shadow: 	0 1px 3px grey !important;
	-ms-box-shadow: 	0 1px 3px grey !important;
	-o-box-shadow: 		0 1px 3px grey !important;
}

li#login-link button {
	text-transform: uppercase;
	font-size: 12px;
	padding: 1px 5px;
	margin-top: 19px;
}

.nav-collapse .nav li a {
	text-transform:	uppercase !important;
}

.nav .active a {
	line-height: 20px !important;
}
/* Intro image background size (default=cover) 
#intro {
	background-size:	contain !important; 
*/

/* Intro text on the home page */ 
#intro h2 {
	color:			white;
	text-shadow: 		0 2px 8px black;
}

/* Sub Headings */
/* For all caps sub headings */
.cap_heading {
//	font-size: 13px;
	color: lightslategrey;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 100;
}

/* List icons */
li i {
	font-size:	inherit !important;
}

/* Call out text */
.wpb_call_text {
	color:		slategrey;
}

/* Blue buttons */
.m-btn.blue {
	color:		white !important;
}

/* Media Grid overrides. =============================================== */
/* For helpful reference on class names, see the Custom CSS
   tab in Media Grid > Settings. */

/* Main overlay title*/
span.mg_overlay_tit {
	color: 		#2467D5 !important;
	text-transform:	none !important;
	font-family:	'Open Sans',serif !important;
	font-weight:	400 !important;	
	font-size: 	14px !important;
	letter-spacing:	normal !important;
}
/* End Media Grid overrides ============================================ */

/* Contact Form 7 Output - after user submits contact form */
#contact-us .wpcf7-response-output {
	width:		100%;
	padding: 	4.2em 1em 1.2em 2em;
	background:	#FAFAFA;
}

/* Post Pages ========================================================== */

/* Hide date at top */
#blog-content div.container div.row div.span8 div.well {
	display:	none !important;
}

/* Hide blog archive thumbnails (three big thumbs at bottom of page) */
section#blog div.container div.row div.span12 ul.thumbnails {
	display:	none !important;
}
/* Hide Comments section - this is commented out for testing - so I can confirm if a post has comments or not.
#blog-content div.container div.row div.span8 div.comments
	display:	none !important;
*/

.m_section{
/* Do we need this? */
/* background-color:rgb(249,249,249); */
}

.m_section h4.header {
	font-weight: normal;	
}

/* CSS copied from options.css file that shouldn't have been there. */

.wpb_accordion_header a {
	color: rgb(256, 256, 256);
}

/* Product Pages */
.product {
	text-align: center;
}

.product {
	text-align: center;
	position: relative;
}

.product h2 { font-size: 40px; }

.product .compat-icons {
  margin-top: -80px;
  margin-bottom: 30px;
}

.product .compat-icons img {
	max-height: 50px;
	padding: 15px;
}

.product a:hover { text-decoration: underline; }

.product .product-action-links .btn {
  background: #ff9c08;
  background-image: -webkit-linear-gradient(top, #ff9c08, #ff8400);
  background-image: -moz-linear-gradient(top, #ff9c08, #ff8400);
  background-image: -ms-linear-gradient(top, #ff9c08, #ff8400);
  background-image: -o-linear-gradient(top, #ff9c08, #ff8400);
  background-image: linear-gradient(to bottom, #ff9c08, #ff8400);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #e08703 2px;
  text-decoration: none;
  text-shadow: none;
  margin: 0 10px 5px 0;
}

.product .product-action-links .btn:hover {
  background: #ff8400;
  background-image: -webkit-linear-gradient(top, #ff8400, #ff9c08);
  background-image: -moz-linear-gradient(top, #ff8400, #ff9c08);
  background-image: -ms-linear-gradient(top, #ff8400, #ff9c08);
  background-image: -o-linear-gradient(top, #ff8400, #ff9c08);
  background-image: linear-gradient(to bottom, #ff8400, #ff9c08);
  text-decoration: none;
  text-shadow: none;
}

.product-features dt {
  padding-top: 20px;
  font-size: 20px;
}

.product a.free-badge {
  border: 0;
  position: absolute;
  text-align: right;
  background: url('http://www.gginteractive.com/wp-content/uploads/2015/03/free_banner.png') no-repeat;
  width: 204px;
  height: 82px;
  font-size: 0px;
  color: rgba(0,0,0,0);
  top: 110px;
  left: 147px;
}
/* End Post Pages ======================================================= */

/* Testing Area ========================================================= */

/* Images at top of posts */


#news-desktop{
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#news-mobile{
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#devpro-game-development-curriculum-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/desert.png");
}

#devpro-game-development-curriculum-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/desert.png");
}

#login-instructions-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/desert.png");
}

#login-instructions-development-curriculum-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/desert.png");
}

#contact-us-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#contact-us-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#devpro-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#devpro-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#demo-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#demo-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#features-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#features-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#pricing-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#pricing-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#privacy-policy-brief-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#privacy-policy-brief-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#terms-of-service-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#terms-of-service-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#computer-science-education-week-desktop {
	background:url("http://www.gginteractive.com/wp-content/uploads/2014/11/code-rat.png");
	background-size:cover !important;
}

#computer-science-education-week-mobile {
	background:url("http://www.gginteractive.com/wp-content/uploads/2014/11/code-rat-mobile.png");
	background-size:cover !important;
}

#blog-archive-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#first-school-year-free-program-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#first-school-year-free-program-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#homeschool-computer-science-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#homeschool-computer-science-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#scratch-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#scratch-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#products-desktop {
	display: none !important;
}

.centerGG div
{
text-align:center !important;
}

.codeRat
{
	width:1300px !important;
	margin-left:-15% !important;
}

#blog-archive-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#pricing-for-2016-mobile
{
   background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#pricing-for-2016-desktop
{
   background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}


#updated-home-page, #updated-home-page-2 {
	background-color:#000000 !important;
	background:url("http://www.gginteractive.com/wp-content/uploads/2015/01/HomePage_01.png") repeat center !important;
	background-size: cover !important;
}

/* Used to assign the western BG to specific pages. */
.western_bg, .page-id-2363 {
	background-color:#000000 !important;
	background:url("http://www.gginteractive.com/wp-content/uploads/2015/01/HomePage_01.png") no-repeat center !important;
	background-size: cover !important;
}

#nacte-2014-dueling-pianos-event-hard-rock-desktop {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#nacte-2014-dueling-pianos-event-hard-rock-mobile {
	background:url("http://gginteractive.com/wp-content/uploads/2014/06/guidedVideo_bg.png");
}

#coderat {
	display:none;
}

#streamtest {
	display:none;
}

.top_home
{
   background:url("http://www.gginteractive.com/wp-content/uploads/2015/11/lockerBackground2.png") center !important;
   background-size: cover !important;
   background-color:#efeeee;
}

.video-js.vjs-fullscreen 
{ position: fixed; overflow: hidden; z-index: 1000; left: 0 !important; top: 0 !important; bottom: 0 !important; right: 0 !important; width: 100% !important; height: 100% !important; _position: absolute !important; / IE6 Full-window (underscore hack) / }



.top_bottom_row
{
	width:100%;min-height:200px;background-color:#e8e8e8;
}

.top_cell
{
  min-height: 150px;
  margin: 5%;
  background-color: #d2d2d2;
  position: relative;
  margin-left:10%;
	
}

.highlight_row
{
  background-color:#eeeeee;
}

.top_cell_header
{
  background-color: #373737;
  opacity:0.85;
  min-height: 44px;
  width: 100%;
  text-align: center;
  bottom: 0;
  position: absolute;
  padding-top:10px;
  font-size:100%;
  color:white;
}



#6_5_2015-home-page-mobile{
	background-color:#000000 !important;

}

#11_17_2015-home-page-mobile
{
  background-color:#000000 !important;
}

.videowrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
	width:854px;
	margin-left: auto;
    margin-right: auto;
}
.videowrapper iframe, 
.videowrapper object,
.videowrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	max-width:854px;
	max-height:510px;

}



.frontPageButton
{
  color:#ffffff;
  padding: 12px 80px !important;
}

 .defaultIcon
    {
        background-image: url(images/icons/defaultIcon.png) !important;
        width: 25px;
        height: 25px;
    }
    .selectedIcon
    {
        background-image: url(images/icons/selectedIcon.png) !important;
        width: 25px;
        height: 25px;
    }



/* End Testing Area ===================================================== */


/* Override Supersized Quirks =========================================== */
#navigation {
    margin-right: 0px !important;
}
/* End Override Supersized Quirks =========================================== */

/* GGI Button */

.ggiButton
{
  background-image: url("http://www.gginteractive.com/wp-content/uploads/2014/11/ggiButton.png");
  width: 256px;
  min-height: 128px;
  text-decoration: none;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;	
}

.ggiButton:hover
{
    background-image: url("http://www.gginteractive.com/wp-content/uploads/2014/11/ggiButton_hover.png");
}

.ggiButton:active
{
    background-image: url("http://www.gginteractive.com/wp-content/uploads/2014/11/ggiButton_active.png");
}

.ggiButton .ggiButtonText
{
  color: white;
  font-weight: bold;
  font-size: 30px;
  line-height: 126px;
}

/* Hide page banners */
#demo {
    display: none;
}

#gamesnap {
    display: none;
}

body {
	padding:0;
}

#footer {
	color:#FFF;
	text-shadow:1px 1px 0 rgba(0,0,0, 1);
}

#footer a {
	color:inherit;
	font-size:inherit;
}

#footer ul {
list-style: none;
text-align: center;
margin: 1em 0 .5em;
padding-bottom: .5em;
border-bottom: 1px dotted #999;
}
#footer .menu li {
display: inline-block;
margin: 0 .8em;
}

#footer center {
font-size: .8em;
margin: 0em 0 1em;
}

.top-padding {
padding-top:4em;
}

#need-help-image {
    position: fixed;
    z-index: 1000000;
    top: 70%;
    right: 0;
    left: auto;
    bottom: 0;
    margin: 0 0 0 0;
}